\documentclass[12pt]{article}
\usepackage[dvips]{epsfig,graphicx,color}
\usepackage{times}
%\usepackage{jtb}
%\topmargin 0.0cm \oddsidemargin 0.2cm \textwidth 16cm \textheight 22cm \footskip 1.0cm
\topmargin -2.0cm \oddsidemargin-1cm \textwidth 18cm \textheight 25cm 
%\footskip 1.0cm
%Referenz auf Gleichungen und Abbildungen
\newcommand{\gl}[1]{Eq.\,(\ref{#1})}
\newcommand{\gln}[2]{Eqs.\,(\ref{#1}) and (\ref{#2})}
\newcommand{\ab}[1]{Figure \ref{#1}}
\newcommand{\abn}[2]{Figures \ref{#1} and \ref{#2}}
\newcommand{\ta}[1]{Table \ref{#1}}
\newcommand{\se}[1]{Section \ref{#1}}

\newcommand{\be}[1]{\begin{eqnarray}\label{#1}}
\newcommand{\ee}{\end{eqnarray}}

\newcommand{\bc}{$\beta$-cell}
\newcommand{\bcs}{$\beta$-cells}
\newcommand{\tnf}{TNF-$\alpha$}
\pagestyle{empty}
\parindent0mm
\begin{document}

\noindent
{\bf Document by Michael Meyer-Hermann \today.}

\subsection{Lineage pies with all cells}

%
\begin{figure}[ht!]
\begin{center}
\includegraphics[width=3.3cm]{./01/lineage_pie_day3.eps}
\includegraphics[width=3.3cm]{./01/lineage_pie_day6.eps}
\includegraphics[width=3.3cm]{./01/lineage_pie_day9.eps}
\includegraphics[width=3.3cm]{./01/lineage_pie_day12.eps}
%\includegraphics[width=3.3cm]{./01/lineage_pie_day17.eps}
\includegraphics[width=3.3cm]{./02/lineage_pie_day3.eps}
\includegraphics[width=3.3cm]{./02/lineage_pie_day6.eps}
\includegraphics[width=3.3cm]{./02/lineage_pie_day9.eps}
\includegraphics[width=3.3cm]{./02/lineage_pie_day12.eps}
%\includegraphics[width=3.3cm]{./02/lineage_pie_day17.eps}
\includegraphics[width=3.3cm]{./03/lineage_pie_day3.eps}
\includegraphics[width=3.3cm]{./03/lineage_pie_day6.eps}
\includegraphics[width=3.3cm]{./03/lineage_pie_day9.eps}
\includegraphics[width=3.3cm]{./03/lineage_pie_day12.eps}
%\includegraphics[width=3.3cm]{./03/lineage_pie_day17.eps}
\includegraphics[width=3.3cm]{./04/lineage_pie_day3.eps}
\includegraphics[width=3.3cm]{./04/lineage_pie_day6.eps}
\includegraphics[width=3.3cm]{./04/lineage_pie_day9.eps}
\includegraphics[width=3.3cm]{./04/lineage_pie_day12.eps}
%\includegraphics[width=3.3cm]{./04/lineage_pie_day17.eps}
\includegraphics[width=3.3cm]{./05/lineage_pie_day3.eps}
\includegraphics[width=3.3cm]{./05/lineage_pie_day6.eps}
\includegraphics[width=3.3cm]{./05/lineage_pie_day9.eps}
\includegraphics[width=3.3cm]{./05/lineage_pie_day12.eps}
%\includegraphics[width=3.3cm]{./05/lineage_pie_day17.eps}
\includegraphics[width=3.3cm]{./06/lineage_pie_day3.eps}
\includegraphics[width=3.3cm]{./06/lineage_pie_day6.eps}
\includegraphics[width=3.3cm]{./06/lineage_pie_day9.eps}
\includegraphics[width=3.3cm]{./06/lineage_pie_day12.eps}
%\includegraphics[width=3.3cm]{./06/lineage_pie_day17.eps}
\includegraphics[width=3.3cm]{./07/lineage_pie_day3.eps}
\includegraphics[width=3.3cm]{./07/lineage_pie_day6.eps}
\includegraphics[width=3.3cm]{./07/lineage_pie_day9.eps}
\includegraphics[width=3.3cm]{./07/lineage_pie_day12.eps}
%\includegraphics[width=3.3cm]{./07/lineage_pie_day17.eps}
\end{center}
\vspace*{-5mm}
\caption[]{{\sf Distribution of clonal fractions.}\\
The distribution of clonal fractions
is shown for the time points 3, 6, 9, 12%, 17 
days after GC onset. 
Each line corresponds to a different GC simulation.}
\end{figure}
%

\newpage
%
\begin{figure}[ht!]
\begin{center}
\includegraphics[width=3.3cm]{./08/lineage_pie_day3.eps}
\includegraphics[width=3.3cm]{./08/lineage_pie_day6.eps}
\includegraphics[width=3.3cm]{./08/lineage_pie_day9.eps}
\includegraphics[width=3.3cm]{./08/lineage_pie_day12.eps}
%\includegraphics[width=3.3cm]{./08/lineage_pie_day17.eps}
\includegraphics[width=3.3cm]{./09/lineage_pie_day3.eps}
\includegraphics[width=3.3cm]{./09/lineage_pie_day6.eps}
\includegraphics[width=3.3cm]{./09/lineage_pie_day9.eps}
\includegraphics[width=3.3cm]{./09/lineage_pie_day12.eps}
%\includegraphics[width=3.3cm]{./09/lineage_pie_day17.eps}
\includegraphics[width=3.3cm]{./10/lineage_pie_day3.eps}
\includegraphics[width=3.3cm]{./10/lineage_pie_day6.eps}
\includegraphics[width=3.3cm]{./10/lineage_pie_day9.eps}
\includegraphics[width=3.3cm]{./10/lineage_pie_day12.eps}
%\includegraphics[width=3.3cm]{./10/lineage_pie_day17.eps}
\includegraphics[width=3.3cm]{./11/lineage_pie_day3.eps}
\includegraphics[width=3.3cm]{./11/lineage_pie_day6.eps}
\includegraphics[width=3.3cm]{./11/lineage_pie_day9.eps}
\includegraphics[width=3.3cm]{./11/lineage_pie_day12.eps}
%\includegraphics[width=3.3cm]{./11/lineage_pie_day17.eps}
\includegraphics[width=3.3cm]{./12/lineage_pie_day3.eps}
\includegraphics[width=3.3cm]{./12/lineage_pie_day6.eps}
\includegraphics[width=3.3cm]{./12/lineage_pie_day9.eps}
\includegraphics[width=3.3cm]{./12/lineage_pie_day12.eps}
%includegraphics[width=3.3cm]{./12/lineage_pie_day17.eps}
\includegraphics[width=3.3cm]{./13/lineage_pie_day3.eps}
\includegraphics[width=3.3cm]{./13/lineage_pie_day6.eps}
\includegraphics[width=3.3cm]{./13/lineage_pie_day9.eps}
\includegraphics[width=3.3cm]{./13/lineage_pie_day12.eps}
%includegraphics[width=3.3cm]{./13/lineage_pie_day17.eps}
\includegraphics[width=3.3cm]{./14/lineage_pie_day3.eps}
\includegraphics[width=3.3cm]{./14/lineage_pie_day6.eps}
\includegraphics[width=3.3cm]{./14/lineage_pie_day9.eps}
\includegraphics[width=3.3cm]{./14/lineage_pie_day12.eps}
%includegraphics[width=3.3cm]{./14/lineage_pie_day17.eps}
\end{center}
\vspace*{-5mm}
\caption[]{{\sf Distribution of clonal fractions.}\\
The distribution of clonal fractions
is shown for the time points 3, 6, 9, 12% 17 
days after GC onset. 
Each line corresponds to a different GC simulation.}
\end{figure}
%

\newpage
%
\begin{figure}[ht!]
\begin{center}
\includegraphics[width=3.3cm]{./15/lineage_pie_day3.eps}
\includegraphics[width=3.3cm]{./15/lineage_pie_day6.eps}
\includegraphics[width=3.3cm]{./15/lineage_pie_day9.eps}
\includegraphics[width=3.3cm]{./15/lineage_pie_day12.eps}
%includegraphics[width=3.3cm]{./15/lineage_pie_day17.eps}
\includegraphics[width=3.3cm]{./16/lineage_pie_day3.eps}
\includegraphics[width=3.3cm]{./16/lineage_pie_day6.eps}
\includegraphics[width=3.3cm]{./16/lineage_pie_day9.eps}
\includegraphics[width=3.3cm]{./16/lineage_pie_day12.eps}
%includegraphics[width=3.3cm]{./16/lineage_pie_day17.eps}
\includegraphics[width=3.3cm]{./17/lineage_pie_day3.eps}
\includegraphics[width=3.3cm]{./17/lineage_pie_day6.eps}
\includegraphics[width=3.3cm]{./17/lineage_pie_day9.eps}
\includegraphics[width=3.3cm]{./17/lineage_pie_day12.eps}
%includegraphics[width=3.3cm]{./17/lineage_pie_day17.eps}
\includegraphics[width=3.3cm]{./18/lineage_pie_day3.eps}
\includegraphics[width=3.3cm]{./18/lineage_pie_day6.eps}
\includegraphics[width=3.3cm]{./18/lineage_pie_day9.eps}
\includegraphics[width=3.3cm]{./18/lineage_pie_day12.eps}
%includegraphics[width=3.3cm]{./18/lineage_pie_day17.eps}
\includegraphics[width=3.3cm]{./19/lineage_pie_day3.eps}
\includegraphics[width=3.3cm]{./19/lineage_pie_day6.eps}
\includegraphics[width=3.3cm]{./19/lineage_pie_day9.eps}
\includegraphics[width=3.3cm]{./19/lineage_pie_day12.eps}
%includegraphics[width=3.3cm]{./19/lineage_pie_day17.eps}
\includegraphics[width=3.3cm]{./20/lineage_pie_day3.eps}
\includegraphics[width=3.3cm]{./20/lineage_pie_day6.eps}
\includegraphics[width=3.3cm]{./20/lineage_pie_day9.eps}
\includegraphics[width=3.3cm]{./20/lineage_pie_day12.eps}
%includegraphics[width=3.3cm]{./20/lineage_pie_day17.eps}
\includegraphics[width=3.3cm]{./21/lineage_pie_day3.eps}
\includegraphics[width=3.3cm]{./21/lineage_pie_day6.eps}
\includegraphics[width=3.3cm]{./21/lineage_pie_day9.eps}
\includegraphics[width=3.3cm]{./21/lineage_pie_day12.eps}
%includegraphics[width=3.3cm]{./21/lineage_pie_day17.eps}
\end{center}
\vspace*{-5mm}
\caption[]{{\sf Distribution of clonal fractions.}\\
The distribution of clonal fractions
is shown for the time points 3, 6, 9, 12% 17 
days after GC onset. 
Each line corresponds to a different GC simulation.}
\end{figure}
%

\newpage
%
\begin{figure}[ht!]
\begin{center}
\includegraphics[width=3.3cm]{./22/lineage_pie_day3.eps}
\includegraphics[width=3.3cm]{./22/lineage_pie_day6.eps}
\includegraphics[width=3.3cm]{./22/lineage_pie_day9.eps}
\includegraphics[width=3.3cm]{./22/lineage_pie_day12.eps}
%includegraphics[width=3.3cm]{./22/lineage_pie_day17.eps}
\includegraphics[width=3.3cm]{./23/lineage_pie_day3.eps}
\includegraphics[width=3.3cm]{./23/lineage_pie_day6.eps}
\includegraphics[width=3.3cm]{./23/lineage_pie_day9.eps}
\includegraphics[width=3.3cm]{./23/lineage_pie_day12.eps}
%includegraphics[width=3.3cm]{./23/lineage_pie_day17.eps}
\includegraphics[width=3.3cm]{./24/lineage_pie_day3.eps}
\includegraphics[width=3.3cm]{./24/lineage_pie_day6.eps}
\includegraphics[width=3.3cm]{./24/lineage_pie_day9.eps}
\includegraphics[width=3.3cm]{./24/lineage_pie_day12.eps}
%includegraphics[width=3.3cm]{./24/lineage_pie_day17.eps}
\includegraphics[width=3.3cm]{./25/lineage_pie_day3.eps}
\includegraphics[width=3.3cm]{./25/lineage_pie_day6.eps}
\includegraphics[width=3.3cm]{./25/lineage_pie_day9.eps}
\includegraphics[width=3.3cm]{./25/lineage_pie_day12.eps}
%includegraphics[width=3.3cm]{./25/lineage_pie_day17.eps}
\includegraphics[width=3.3cm]{./26/lineage_pie_day3.eps}
\includegraphics[width=3.3cm]{./26/lineage_pie_day6.eps}
\includegraphics[width=3.3cm]{./26/lineage_pie_day9.eps}
\includegraphics[width=3.3cm]{./26/lineage_pie_day12.eps}
%includegraphics[width=3.3cm]{./26/lineage_pie_day17.eps}
\includegraphics[width=3.3cm]{./27/lineage_pie_day3.eps}
\includegraphics[width=3.3cm]{./27/lineage_pie_day6.eps}
\includegraphics[width=3.3cm]{./27/lineage_pie_day9.eps}
\includegraphics[width=3.3cm]{./27/lineage_pie_day12.eps}
%includegraphics[width=3.3cm]{./27/lineage_pie_day17.eps}
\includegraphics[width=3.3cm]{./28/lineage_pie_day3.eps}
\includegraphics[width=3.3cm]{./28/lineage_pie_day6.eps}
\includegraphics[width=3.3cm]{./28/lineage_pie_day9.eps}
\includegraphics[width=3.3cm]{./28/lineage_pie_day12.eps}
%includegraphics[width=3.3cm]{./28/lineage_pie_day17.eps}
\end{center}
\vspace*{-5mm}
\caption[]{{\sf Distribution of clonal fractions.}\\
The distribution of clonal fractions
is shown for the time points 3, 6, 9, 12% 17 
days after GC onset. 
Each line corresponds to a different GC simulation.}
\end{figure}
%

\newpage
%
\begin{figure}[ht!]
\begin{center}
\includegraphics[width=3.3cm]{./29/lineage_pie_day3.eps}
\includegraphics[width=3.3cm]{./29/lineage_pie_day6.eps}
\includegraphics[width=3.3cm]{./29/lineage_pie_day9.eps}
\includegraphics[width=3.3cm]{./29/lineage_pie_day12.eps}
%includegraphics[width=3.3cm]{./29/lineage_pie_day17.eps}
\includegraphics[width=3.3cm]{./30/lineage_pie_day3.eps}
\includegraphics[width=3.3cm]{./30/lineage_pie_day6.eps}
\includegraphics[width=3.3cm]{./30/lineage_pie_day9.eps}
\includegraphics[width=3.3cm]{./30/lineage_pie_day12.eps}
%includegraphics[width=3.3cm]{./30/lineage_pie_day17.eps}
\includegraphics[width=3.3cm]{./31/lineage_pie_day3.eps}
\includegraphics[width=3.3cm]{./31/lineage_pie_day6.eps}
\includegraphics[width=3.3cm]{./31/lineage_pie_day9.eps}
\includegraphics[width=3.3cm]{./31/lineage_pie_day12.eps}
%includegraphics[width=3.3cm]{./31/lineage_pie_day17.eps}
\includegraphics[width=3.3cm]{./32/lineage_pie_day3.eps}
\includegraphics[width=3.3cm]{./32/lineage_pie_day6.eps}
\includegraphics[width=3.3cm]{./32/lineage_pie_day9.eps}
\includegraphics[width=3.3cm]{./32/lineage_pie_day12.eps}
%includegraphics[width=3.3cm]{./32/lineage_pie_day17.eps}
\includegraphics[width=3.3cm]{./33/lineage_pie_day3.eps}
\includegraphics[width=3.3cm]{./33/lineage_pie_day6.eps}
\includegraphics[width=3.3cm]{./33/lineage_pie_day9.eps}
\includegraphics[width=3.3cm]{./33/lineage_pie_day12.eps}
%includegraphics[width=3.3cm]{./33/lineage_pie_day17.eps}
\includegraphics[width=3.3cm]{./34/lineage_pie_day3.eps}
\includegraphics[width=3.3cm]{./34/lineage_pie_day6.eps}
\includegraphics[width=3.3cm]{./34/lineage_pie_day9.eps}
\includegraphics[width=3.3cm]{./34/lineage_pie_day12.eps}
%includegraphics[width=3.3cm]{./34/lineage_pie_day17.eps}
\includegraphics[width=3.3cm]{./35/lineage_pie_day3.eps}
\includegraphics[width=3.3cm]{./35/lineage_pie_day6.eps}
\includegraphics[width=3.3cm]{./35/lineage_pie_day9.eps}
\includegraphics[width=3.3cm]{./35/lineage_pie_day12.eps}
%includegraphics[width=3.3cm]{./35/lineage_pie_day17.eps}
\end{center}
\vspace*{-5mm}
\caption[]{{\sf Distribution of clonal fractions.}\\
The distribution of clonal fractions
is shown for the time points 3, 6, 9, 12% 17 
days after GC onset. 
Each line corresponds to a different GC simulation.}
\end{figure}
%

\newpage
%
\begin{figure}[ht!]
\begin{center}
\includegraphics[width=3.3cm]{./36/lineage_pie_day3.eps}
\includegraphics[width=3.3cm]{./36/lineage_pie_day6.eps}
\includegraphics[width=3.3cm]{./36/lineage_pie_day9.eps}
\includegraphics[width=3.3cm]{./36/lineage_pie_day12.eps}
%includegraphics[width=3.3cm]{./36/lineage_pie_day17.eps}
\includegraphics[width=3.3cm]{./37/lineage_pie_day3.eps}
\includegraphics[width=3.3cm]{./37/lineage_pie_day6.eps}
\includegraphics[width=3.3cm]{./37/lineage_pie_day9.eps}
\includegraphics[width=3.3cm]{./37/lineage_pie_day12.eps}
%includegraphics[width=3.3cm]{./37/lineage_pie_day17.eps}
\includegraphics[width=3.3cm]{./38/lineage_pie_day3.eps}
\includegraphics[width=3.3cm]{./38/lineage_pie_day6.eps}
\includegraphics[width=3.3cm]{./38/lineage_pie_day9.eps}
\includegraphics[width=3.3cm]{./38/lineage_pie_day12.eps}
%includegraphics[width=3.3cm]{./38/lineage_pie_day17.eps}
\includegraphics[width=3.3cm]{./39/lineage_pie_day3.eps}
\includegraphics[width=3.3cm]{./39/lineage_pie_day6.eps}
\includegraphics[width=3.3cm]{./39/lineage_pie_day9.eps}
\includegraphics[width=3.3cm]{./39/lineage_pie_day12.eps}
%includegraphics[width=3.3cm]{./39/lineage_pie_day17.eps}
\includegraphics[width=3.3cm]{./40/lineage_pie_day3.eps}
\includegraphics[width=3.3cm]{./40/lineage_pie_day6.eps}
\includegraphics[width=3.3cm]{./40/lineage_pie_day9.eps}
\includegraphics[width=3.3cm]{./40/lineage_pie_day12.eps}
%includegraphics[width=3.3cm]{./40/lineage_pie_day17.eps}
\includegraphics[width=3.3cm]{./41/lineage_pie_day3.eps}
\includegraphics[width=3.3cm]{./41/lineage_pie_day6.eps}
\includegraphics[width=3.3cm]{./41/lineage_pie_day9.eps}
\includegraphics[width=3.3cm]{./41/lineage_pie_day12.eps}
%includegraphics[width=3.3cm]{./41/lineage_pie_day17.eps}
\includegraphics[width=3.3cm]{./42/lineage_pie_day3.eps}
\includegraphics[width=3.3cm]{./42/lineage_pie_day6.eps}
\includegraphics[width=3.3cm]{./42/lineage_pie_day9.eps}
\includegraphics[width=3.3cm]{./42/lineage_pie_day12.eps}
%includegraphics[width=3.3cm]{./42/lineage_pie_day17.eps}
\end{center}
\vspace*{-5mm}
\caption[]{{\sf Distribution of clonal fractions.}\\
The distribution of clonal fractions
is shown for the time points 3, 6, 9, 12% 17 
days after GC onset. 
Each line corresponds to a different GC simulation.}
\end{figure}
%


\newpage
%
\begin{figure}[ht!]
\begin{center}
\includegraphics[width=3.3cm]{./43/lineage_pie_day3.eps}
\includegraphics[width=3.3cm]{./43/lineage_pie_day6.eps}
\includegraphics[width=3.3cm]{./43/lineage_pie_day9.eps}
\includegraphics[width=3.3cm]{./43/lineage_pie_day12.eps}
%includegraphics[width=3.3cm]{./43/lineage_pie_day17.eps}
\includegraphics[width=3.3cm]{./44/lineage_pie_day3.eps}
\includegraphics[width=3.3cm]{./44/lineage_pie_day6.eps}
\includegraphics[width=3.3cm]{./44/lineage_pie_day9.eps}
\includegraphics[width=3.3cm]{./44/lineage_pie_day12.eps}
%includegraphics[width=3.3cm]{./44/lineage_pie_day17.eps}
\includegraphics[width=3.3cm]{./45/lineage_pie_day3.eps}
\includegraphics[width=3.3cm]{./45/lineage_pie_day6.eps}
\includegraphics[width=3.3cm]{./45/lineage_pie_day9.eps}
\includegraphics[width=3.3cm]{./45/lineage_pie_day12.eps}
%includegraphics[width=3.3cm]{./45/lineage_pie_day17.eps}
\includegraphics[width=3.3cm]{./46/lineage_pie_day3.eps}
\includegraphics[width=3.3cm]{./46/lineage_pie_day6.eps}
\includegraphics[width=3.3cm]{./46/lineage_pie_day9.eps}
\includegraphics[width=3.3cm]{./46/lineage_pie_day12.eps}
%includegraphics[width=3.3cm]{./46/lineage_pie_day17.eps}
\includegraphics[width=3.3cm]{./47/lineage_pie_day3.eps}
\includegraphics[width=3.3cm]{./47/lineage_pie_day6.eps}
\includegraphics[width=3.3cm]{./47/lineage_pie_day9.eps}
\includegraphics[width=3.3cm]{./47/lineage_pie_day12.eps}
%includegraphics[width=3.3cm]{./47/lineage_pie_day17.eps}
\includegraphics[width=3.3cm]{./48/lineage_pie_day3.eps}
\includegraphics[width=3.3cm]{./48/lineage_pie_day6.eps}
\includegraphics[width=3.3cm]{./48/lineage_pie_day9.eps}
\includegraphics[width=3.3cm]{./48/lineage_pie_day12.eps}
%includegraphics[width=3.3cm]{./48/lineage_pie_day17.eps}
\includegraphics[width=3.3cm]{./49/lineage_pie_day3.eps}
\includegraphics[width=3.3cm]{./49/lineage_pie_day6.eps}
\includegraphics[width=3.3cm]{./49/lineage_pie_day9.eps}
\includegraphics[width=3.3cm]{./49/lineage_pie_day12.eps}
%includegraphics[width=3.3cm]{./49/lineage_pie_day17.eps}
%\includegraphics[width=3.3cm]{./50/lineage_pie_day3.eps}
%\includegraphics[width=3.3cm]{./50/lineage_pie_day6.eps}
%\includegraphics[width=3.3cm]{./50/lineage_pie_day9.eps}
%\includegraphics[width=3.3cm]{./50/lineage_pie_day12.eps}
%\includegraphics[width=3.3cm]{./50/lineage_pie_day17.eps}
\end{center}
\vspace*{-5mm}
\caption[]{{\sf Distribution of clonal fractions.}\\
The distribution of clonal fractions
is shown for the time points 3, 6, 9, 12% 17 
days after GC onset. 
Each line corresponds to a different GC simulation.}
\end{figure}
%


\clearpage
\subsection{Lineage pies for cell subsets}

%
\begin{figure}[ht!]
\begin{center}
\includegraphics[width=3.3cm]{./01/lineage_pie_subset_day3.eps}
\includegraphics[width=3.3cm]{./01/lineage_pie_subset_day6.eps}
\includegraphics[width=3.3cm]{./01/lineage_pie_subset_day9.eps}
\includegraphics[width=3.3cm]{./01/lineage_pie_subset_day12.eps}
%includegraphics[width=3.3cm]{./01/lineage_pie_subset_day17.eps}
\includegraphics[width=3.3cm]{./02/lineage_pie_subset_day3.eps}
\includegraphics[width=3.3cm]{./02/lineage_pie_subset_day6.eps}
\includegraphics[width=3.3cm]{./02/lineage_pie_subset_day9.eps}
\includegraphics[width=3.3cm]{./02/lineage_pie_subset_day12.eps}
%includegraphics[width=3.3cm]{./02/lineage_pie_subset_day17.eps}
\includegraphics[width=3.3cm]{./03/lineage_pie_subset_day3.eps}
\includegraphics[width=3.3cm]{./03/lineage_pie_subset_day6.eps}
\includegraphics[width=3.3cm]{./03/lineage_pie_subset_day9.eps}
\includegraphics[width=3.3cm]{./03/lineage_pie_subset_day12.eps}
%includegraphics[width=3.3cm]{./03/lineage_pie_subset_day17.eps}
\includegraphics[width=3.3cm]{./04/lineage_pie_subset_day3.eps}
\includegraphics[width=3.3cm]{./04/lineage_pie_subset_day6.eps}
\includegraphics[width=3.3cm]{./04/lineage_pie_subset_day9.eps}
\includegraphics[width=3.3cm]{./04/lineage_pie_subset_day12.eps}
%includegraphics[width=3.3cm]{./04/lineage_pie_subset_day17.eps}
\includegraphics[width=3.3cm]{./05/lineage_pie_subset_day3.eps}
\includegraphics[width=3.3cm]{./05/lineage_pie_subset_day6.eps}
\includegraphics[width=3.3cm]{./05/lineage_pie_subset_day9.eps}
\includegraphics[width=3.3cm]{./05/lineage_pie_subset_day12.eps}
%includegraphics[width=3.3cm]{./05/lineage_pie_subset_day17.eps}
\includegraphics[width=3.3cm]{./06/lineage_pie_subset_day3.eps}
\includegraphics[width=3.3cm]{./06/lineage_pie_subset_day6.eps}
\includegraphics[width=3.3cm]{./06/lineage_pie_subset_day9.eps}
\includegraphics[width=3.3cm]{./06/lineage_pie_subset_day12.eps}
%includegraphics[width=3.3cm]{./06/lineage_pie_subset_day17.eps}
\includegraphics[width=3.3cm]{./07/lineage_pie_subset_day3.eps}
\includegraphics[width=3.3cm]{./07/lineage_pie_subset_day6.eps}
\includegraphics[width=3.3cm]{./07/lineage_pie_subset_day9.eps}
\includegraphics[width=3.3cm]{./07/lineage_pie_subset_day12.eps}
%includegraphics[width=3.3cm]{./07/lineage_pie_subset_day17.eps}
\end{center}
\vspace*{-5mm}
\caption[]{{\sf Distribution of clonal fractions in cell subsets.}\\
The distribution of clonal fractions
is shown for the time points 3, 6, 9, 12% 17 
days after GC onset. 
Each line corresponds to a different GC simulation.
The analysis is based on a subset of cells as indicated in the pies.}
\end{figure}
%

\newpage
%
\begin{figure}[ht!]
\begin{center}
\includegraphics[width=3.3cm]{./08/lineage_pie_subset_day3.eps}
\includegraphics[width=3.3cm]{./08/lineage_pie_subset_day6.eps}
\includegraphics[width=3.3cm]{./08/lineage_pie_subset_day9.eps}
\includegraphics[width=3.3cm]{./08/lineage_pie_subset_day12.eps}
%includegraphics[width=3.3cm]{./08/lineage_pie_subset_day17.eps}
\includegraphics[width=3.3cm]{./09/lineage_pie_subset_day3.eps}
\includegraphics[width=3.3cm]{./09/lineage_pie_subset_day6.eps}
\includegraphics[width=3.3cm]{./09/lineage_pie_subset_day9.eps}
\includegraphics[width=3.3cm]{./09/lineage_pie_subset_day12.eps}
%includegraphics[width=3.3cm]{./09/lineage_pie_subset_day17.eps}
\includegraphics[width=3.3cm]{./10/lineage_pie_subset_day3.eps}
\includegraphics[width=3.3cm]{./10/lineage_pie_subset_day6.eps}
\includegraphics[width=3.3cm]{./10/lineage_pie_subset_day9.eps}
\includegraphics[width=3.3cm]{./10/lineage_pie_subset_day12.eps}
%includegraphics[width=3.3cm]{./10/lineage_pie_subset_day17.eps}
\includegraphics[width=3.3cm]{./11/lineage_pie_subset_day3.eps}
\includegraphics[width=3.3cm]{./11/lineage_pie_subset_day6.eps}
\includegraphics[width=3.3cm]{./11/lineage_pie_subset_day9.eps}
\includegraphics[width=3.3cm]{./11/lineage_pie_subset_day12.eps}
%includegraphics[width=3.3cm]{./11/lineage_pie_subset_day17.eps}
\includegraphics[width=3.3cm]{./12/lineage_pie_subset_day3.eps}
\includegraphics[width=3.3cm]{./12/lineage_pie_subset_day6.eps}
\includegraphics[width=3.3cm]{./12/lineage_pie_subset_day9.eps}
\includegraphics[width=3.3cm]{./12/lineage_pie_subset_day12.eps}
%includegraphics[width=3.3cm]{./12/lineage_pie_subset_day17.eps}
\includegraphics[width=3.3cm]{./13/lineage_pie_subset_day3.eps}
\includegraphics[width=3.3cm]{./13/lineage_pie_subset_day6.eps}
\includegraphics[width=3.3cm]{./13/lineage_pie_subset_day9.eps}
\includegraphics[width=3.3cm]{./13/lineage_pie_subset_day12.eps}
%includegraphics[width=3.3cm]{./13/lineage_pie_subset_day17.eps}
\includegraphics[width=3.3cm]{./14/lineage_pie_subset_day3.eps}
\includegraphics[width=3.3cm]{./14/lineage_pie_subset_day6.eps}
\includegraphics[width=3.3cm]{./14/lineage_pie_subset_day9.eps}
\includegraphics[width=3.3cm]{./14/lineage_pie_subset_day12.eps}
%includegraphics[width=3.3cm]{./14/lineage_pie_subset_day17.eps}
\end{center}
\vspace*{-5mm}
\caption[]{{\sf Distribution of clonal fractions in cell subsets.}\\
The distribution of clonal fractions
is shown for the time points 3, 6, 9, 12% 17 
days after GC onset. 
Each line corresponds to a different GC simulation.
The analysis is based on a subset of cells as indicated in the pies.}
\end{figure}
%

\newpage
%
\begin{figure}[ht!]
\begin{center}
\includegraphics[width=3.3cm]{./15/lineage_pie_subset_day3.eps}
\includegraphics[width=3.3cm]{./15/lineage_pie_subset_day6.eps}
\includegraphics[width=3.3cm]{./15/lineage_pie_subset_day9.eps}
\includegraphics[width=3.3cm]{./15/lineage_pie_subset_day12.eps}
%includegraphics[width=3.3cm]{./15/lineage_pie_subset_day17.eps}
\includegraphics[width=3.3cm]{./16/lineage_pie_subset_day3.eps}
\includegraphics[width=3.3cm]{./16/lineage_pie_subset_day6.eps}
\includegraphics[width=3.3cm]{./16/lineage_pie_subset_day9.eps}
\includegraphics[width=3.3cm]{./16/lineage_pie_subset_day12.eps}
%includegraphics[width=3.3cm]{./16/lineage_pie_subset_day17.eps}
\includegraphics[width=3.3cm]{./17/lineage_pie_subset_day3.eps}
\includegraphics[width=3.3cm]{./17/lineage_pie_subset_day6.eps}
\includegraphics[width=3.3cm]{./17/lineage_pie_subset_day9.eps}
\includegraphics[width=3.3cm]{./17/lineage_pie_subset_day12.eps}
%includegraphics[width=3.3cm]{./17/lineage_pie_subset_day17.eps}
\includegraphics[width=3.3cm]{./18/lineage_pie_subset_day3.eps}
\includegraphics[width=3.3cm]{./18/lineage_pie_subset_day6.eps}
\includegraphics[width=3.3cm]{./18/lineage_pie_subset_day9.eps}
\includegraphics[width=3.3cm]{./18/lineage_pie_subset_day12.eps}
%includegraphics[width=3.3cm]{./18/lineage_pie_subset_day17.eps}
\includegraphics[width=3.3cm]{./19/lineage_pie_subset_day3.eps}
\includegraphics[width=3.3cm]{./19/lineage_pie_subset_day6.eps}
\includegraphics[width=3.3cm]{./19/lineage_pie_subset_day9.eps}
\includegraphics[width=3.3cm]{./19/lineage_pie_subset_day12.eps}
%includegraphics[width=3.3cm]{./19/lineage_pie_subset_day17.eps}
\includegraphics[width=3.3cm]{./20/lineage_pie_subset_day3.eps}
\includegraphics[width=3.3cm]{./20/lineage_pie_subset_day6.eps}
\includegraphics[width=3.3cm]{./20/lineage_pie_subset_day9.eps}
\includegraphics[width=3.3cm]{./20/lineage_pie_subset_day12.eps}
%includegraphics[width=3.3cm]{./20/lineage_pie_subset_day17.eps}
\includegraphics[width=3.3cm]{./21/lineage_pie_subset_day3.eps}
\includegraphics[width=3.3cm]{./21/lineage_pie_subset_day6.eps}
\includegraphics[width=3.3cm]{./21/lineage_pie_subset_day9.eps}
\includegraphics[width=3.3cm]{./21/lineage_pie_subset_day12.eps}
%includegraphics[width=3.3cm]{./21/lineage_pie_subset_day17.eps}
\end{center}
\vspace*{-5mm}
\caption[]{{\sf Distribution of clonal fractions in cell subsets.}\\
The distribution of clonal fractions
is shown for the time points 3, 6, 9, 12% 17 
days after GC onset. 
Each line corresponds to a different GC simulation.
The analysis is based on a subset of cells as indicated in the pies.}
\end{figure}
%

\newpage
%
\begin{figure}[ht!]
\begin{center}
\includegraphics[width=3.3cm]{./22/lineage_pie_subset_day3.eps}
\includegraphics[width=3.3cm]{./22/lineage_pie_subset_day6.eps}
\includegraphics[width=3.3cm]{./22/lineage_pie_subset_day9.eps}
\includegraphics[width=3.3cm]{./22/lineage_pie_subset_day12.eps}
%includegraphics[width=3.3cm]{./22/lineage_pie_subset_day17.eps}
\includegraphics[width=3.3cm]{./23/lineage_pie_subset_day3.eps}
\includegraphics[width=3.3cm]{./23/lineage_pie_subset_day6.eps}
\includegraphics[width=3.3cm]{./23/lineage_pie_subset_day9.eps}
\includegraphics[width=3.3cm]{./23/lineage_pie_subset_day12.eps}
%\includegraphics[width=3.3cm]{./23/lineage_pie_subset_day17.eps}
\includegraphics[width=3.3cm]{./24/lineage_pie_subset_day3.eps}
\includegraphics[width=3.3cm]{./24/lineage_pie_subset_day6.eps}
\includegraphics[width=3.3cm]{./24/lineage_pie_subset_day9.eps}
\includegraphics[width=3.3cm]{./24/lineage_pie_subset_day12.eps}
%\includegraphics[width=3.3cm]{./24/lineage_pie_subset_day17.eps}
\includegraphics[width=3.3cm]{./25/lineage_pie_subset_day3.eps}
\includegraphics[width=3.3cm]{./25/lineage_pie_subset_day6.eps}
\includegraphics[width=3.3cm]{./25/lineage_pie_subset_day9.eps}
\includegraphics[width=3.3cm]{./25/lineage_pie_subset_day12.eps}
%\includegraphics[width=3.3cm]{./25/lineage_pie_subset_day17.eps}
\includegraphics[width=3.3cm]{./26/lineage_pie_subset_day3.eps}
\includegraphics[width=3.3cm]{./26/lineage_pie_subset_day6.eps}
\includegraphics[width=3.3cm]{./26/lineage_pie_subset_day9.eps}
\includegraphics[width=3.3cm]{./26/lineage_pie_subset_day12.eps}
%\includegraphics[width=3.3cm]{./26/lineage_pie_subset_day17.eps}
\includegraphics[width=3.3cm]{./27/lineage_pie_subset_day3.eps}
\includegraphics[width=3.3cm]{./27/lineage_pie_subset_day6.eps}
\includegraphics[width=3.3cm]{./27/lineage_pie_subset_day9.eps}
\includegraphics[width=3.3cm]{./27/lineage_pie_subset_day12.eps}
%\includegraphics[width=3.3cm]{./27/lineage_pie_subset_day17.eps}
\includegraphics[width=3.3cm]{./28/lineage_pie_subset_day3.eps}
\includegraphics[width=3.3cm]{./28/lineage_pie_subset_day6.eps}
\includegraphics[width=3.3cm]{./28/lineage_pie_subset_day9.eps}
\includegraphics[width=3.3cm]{./28/lineage_pie_subset_day12.eps}
%\includegraphics[width=3.3cm]{./28/lineage_pie_subset_day17.eps}
\end{center}
\vspace*{-5mm}
\caption[]{{\sf Distribution of clonal fractions in cell subsets.}\\
The distribution of clonal fractions
is shown for the time points 3, 6, 9, 12%, 17 
days after GC onset. 
Each line corresponds to a different GC simulation.
The analysis is based on a subset of cells as indicated in the pies.}
\end{figure}
%

\newpage
%
\begin{figure}[ht!]
\begin{center}
\includegraphics[width=3.3cm]{./29/lineage_pie_subset_day3.eps}
\includegraphics[width=3.3cm]{./29/lineage_pie_subset_day6.eps}
\includegraphics[width=3.3cm]{./29/lineage_pie_subset_day9.eps}
\includegraphics[width=3.3cm]{./29/lineage_pie_subset_day12.eps}
%\includegraphics[width=3.3cm]{./29/lineage_pie_subset_day17.eps}
\includegraphics[width=3.3cm]{./30/lineage_pie_subset_day3.eps}
\includegraphics[width=3.3cm]{./30/lineage_pie_subset_day6.eps}
\includegraphics[width=3.3cm]{./30/lineage_pie_subset_day9.eps}
\includegraphics[width=3.3cm]{./30/lineage_pie_subset_day12.eps}
%\includegraphics[width=3.3cm]{./30/lineage_pie_subset_day17.eps}
\includegraphics[width=3.3cm]{./31/lineage_pie_subset_day3.eps}
\includegraphics[width=3.3cm]{./31/lineage_pie_subset_day6.eps}
\includegraphics[width=3.3cm]{./31/lineage_pie_subset_day9.eps}
\includegraphics[width=3.3cm]{./31/lineage_pie_subset_day12.eps}
%\includegraphics[width=3.3cm]{./31/lineage_pie_subset_day17.eps}
\includegraphics[width=3.3cm]{./32/lineage_pie_subset_day3.eps}
\includegraphics[width=3.3cm]{./32/lineage_pie_subset_day6.eps}
\includegraphics[width=3.3cm]{./32/lineage_pie_subset_day9.eps}
\includegraphics[width=3.3cm]{./32/lineage_pie_subset_day12.eps}
%\includegraphics[width=3.3cm]{./32/lineage_pie_subset_day17.eps}
\includegraphics[width=3.3cm]{./33/lineage_pie_subset_day3.eps}
\includegraphics[width=3.3cm]{./33/lineage_pie_subset_day6.eps}
\includegraphics[width=3.3cm]{./33/lineage_pie_subset_day9.eps}
\includegraphics[width=3.3cm]{./33/lineage_pie_subset_day12.eps}
%\includegraphics[width=3.3cm]{./33/lineage_pie_subset_day17.eps}
\includegraphics[width=3.3cm]{./34/lineage_pie_subset_day3.eps}
\includegraphics[width=3.3cm]{./34/lineage_pie_subset_day6.eps}
\includegraphics[width=3.3cm]{./34/lineage_pie_subset_day9.eps}
\includegraphics[width=3.3cm]{./34/lineage_pie_subset_day12.eps}
%\includegraphics[width=3.3cm]{./34/lineage_pie_subset_day17.eps}
\includegraphics[width=3.3cm]{./35/lineage_pie_subset_day3.eps}
\includegraphics[width=3.3cm]{./35/lineage_pie_subset_day6.eps}
\includegraphics[width=3.3cm]{./35/lineage_pie_subset_day9.eps}
\includegraphics[width=3.3cm]{./35/lineage_pie_subset_day12.eps}
%\includegraphics[width=3.3cm]{./35/lineage_pie_subset_day17.eps}
\end{center}
\vspace*{-5mm}
\caption[]{{\sf Distribution of clonal fractions in cell subsets.}\\
The distribution of clonal fractions
is shown for the time points 3, 6, 9, 12%, 17 
days after GC onset. 
Each line corresponds to a different GC simulation.
The analysis is based on a subset of cells as indicated in the pies.}
\end{figure}
%

\newpage
%
\begin{figure}[ht!]
\begin{center}
\includegraphics[width=3.3cm]{./36/lineage_pie_subset_day3.eps}
\includegraphics[width=3.3cm]{./36/lineage_pie_subset_day6.eps}
\includegraphics[width=3.3cm]{./36/lineage_pie_subset_day9.eps}
\includegraphics[width=3.3cm]{./36/lineage_pie_subset_day12.eps}
%\includegraphics[width=3.3cm]{./36/lineage_pie_subset_day17.eps}
\includegraphics[width=3.3cm]{./37/lineage_pie_subset_day3.eps}
\includegraphics[width=3.3cm]{./37/lineage_pie_subset_day6.eps}
\includegraphics[width=3.3cm]{./37/lineage_pie_subset_day9.eps}
\includegraphics[width=3.3cm]{./37/lineage_pie_subset_day12.eps}
%\includegraphics[width=3.3cm]{./37/lineage_pie_subset_day17.eps}
\includegraphics[width=3.3cm]{./38/lineage_pie_subset_day3.eps}
\includegraphics[width=3.3cm]{./38/lineage_pie_subset_day6.eps}
\includegraphics[width=3.3cm]{./38/lineage_pie_subset_day9.eps}
\includegraphics[width=3.3cm]{./38/lineage_pie_subset_day12.eps}
%\includegraphics[width=3.3cm]{./38/lineage_pie_subset_day17.eps}
\includegraphics[width=3.3cm]{./39/lineage_pie_subset_day3.eps}
\includegraphics[width=3.3cm]{./39/lineage_pie_subset_day6.eps}
\includegraphics[width=3.3cm]{./39/lineage_pie_subset_day9.eps}
\includegraphics[width=3.3cm]{./39/lineage_pie_subset_day12.eps}
%\includegraphics[width=3.3cm]{./39/lineage_pie_subset_day17.eps}
\includegraphics[width=3.3cm]{./40/lineage_pie_subset_day3.eps}
\includegraphics[width=3.3cm]{./40/lineage_pie_subset_day6.eps}
\includegraphics[width=3.3cm]{./40/lineage_pie_subset_day9.eps}
\includegraphics[width=3.3cm]{./40/lineage_pie_subset_day12.eps}
%\includegraphics[width=3.3cm]{./40/lineage_pie_subset_day17.eps}
\includegraphics[width=3.3cm]{./41/lineage_pie_subset_day3.eps}
\includegraphics[width=3.3cm]{./41/lineage_pie_subset_day6.eps}
\includegraphics[width=3.3cm]{./41/lineage_pie_subset_day9.eps}
\includegraphics[width=3.3cm]{./41/lineage_pie_subset_day12.eps}
%\includegraphics[width=3.3cm]{./41/lineage_pie_subset_day17.eps}
\includegraphics[width=3.3cm]{./42/lineage_pie_subset_day3.eps}
\includegraphics[width=3.3cm]{./42/lineage_pie_subset_day6.eps}
\includegraphics[width=3.3cm]{./42/lineage_pie_subset_day9.eps}
\includegraphics[width=3.3cm]{./42/lineage_pie_subset_day12.eps}
%\includegraphics[width=3.3cm]{./42/lineage_pie_subset_day17.eps}
\end{center}
\vspace*{-5mm}
\caption[]{{\sf Distribution of clonal fractions in cell subsets.}\\
The distribution of clonal fractions
is shown for the time points 3, 6, 9, 12%, 17 
days after GC onset. 
Each line corresponds to a different GC simulation.
The analysis is based on a subset of cells as indicated in the pies.}
\end{figure}
%


\newpage
%
\begin{figure}[ht!]
\begin{center}
\includegraphics[width=3.3cm]{./43/lineage_pie_subset_day3.eps}
\includegraphics[width=3.3cm]{./43/lineage_pie_subset_day6.eps}
\includegraphics[width=3.3cm]{./43/lineage_pie_subset_day9.eps}
\includegraphics[width=3.3cm]{./43/lineage_pie_subset_day12.eps}
%\includegraphics[width=3.3cm]{./43/lineage_pie_subset_day17.eps}
\includegraphics[width=3.3cm]{./44/lineage_pie_subset_day3.eps}
\includegraphics[width=3.3cm]{./44/lineage_pie_subset_day6.eps}
\includegraphics[width=3.3cm]{./44/lineage_pie_subset_day9.eps}
\includegraphics[width=3.3cm]{./44/lineage_pie_subset_day12.eps}
%\includegraphics[width=3.3cm]{./44/lineage_pie_subset_day17.eps}
\includegraphics[width=3.3cm]{./45/lineage_pie_subset_day3.eps}
\includegraphics[width=3.3cm]{./45/lineage_pie_subset_day6.eps}
\includegraphics[width=3.3cm]{./45/lineage_pie_subset_day9.eps}
\includegraphics[width=3.3cm]{./45/lineage_pie_subset_day12.eps}
%\includegraphics[width=3.3cm]{./45/lineage_pie_subset_day17.eps}
\includegraphics[width=3.3cm]{./46/lineage_pie_subset_day3.eps}
\includegraphics[width=3.3cm]{./46/lineage_pie_subset_day6.eps}
\includegraphics[width=3.3cm]{./46/lineage_pie_subset_day9.eps}
\includegraphics[width=3.3cm]{./46/lineage_pie_subset_day12.eps}
%\includegraphics[width=3.3cm]{./46/lineage_pie_subset_day17.eps}
\includegraphics[width=3.3cm]{./47/lineage_pie_subset_day3.eps}
\includegraphics[width=3.3cm]{./47/lineage_pie_subset_day6.eps}
\includegraphics[width=3.3cm]{./47/lineage_pie_subset_day9.eps}
\includegraphics[width=3.3cm]{./47/lineage_pie_subset_day12.eps}
%\includegraphics[width=3.3cm]{./47/lineage_pie_subset_day17.eps}
\includegraphics[width=3.3cm]{./48/lineage_pie_subset_day3.eps}
\includegraphics[width=3.3cm]{./48/lineage_pie_subset_day6.eps}
\includegraphics[width=3.3cm]{./48/lineage_pie_subset_day9.eps}
\includegraphics[width=3.3cm]{./48/lineage_pie_subset_day12.eps}
%\includegraphics[width=3.3cm]{./48/lineage_pie_subset_day17.eps}
\includegraphics[width=3.3cm]{./49/lineage_pie_subset_day3.eps}
\includegraphics[width=3.3cm]{./49/lineage_pie_subset_day6.eps}
\includegraphics[width=3.3cm]{./49/lineage_pie_subset_day9.eps}
\includegraphics[width=3.3cm]{./49/lineage_pie_subset_day12.eps}
%\includegraphics[width=3.3cm]{./49/lineage_pie_subset_day17.eps}
%\includegraphics[width=3.3cm]{./50/lineage_pie_subset_day3.eps}
%\includegraphics[width=3.3cm]{./50/lineage_pie_subset_day6.eps}
%\includegraphics[width=3.3cm]{./50/lineage_pie_subset_day9.eps}
%\includegraphics[width=3.3cm]{./50/lineage_pie_subset_day12.eps}
%\includegraphics[width=3.3cm]{./50/lineage_pie_subset_day17.eps}
\end{center}
\vspace*{-5mm}
\caption[]{{\sf Distribution of clonal fractions in cell subsets.}\\
The distribution of clonal fractions
is shown for the time points 3, 6, 9, 12%, 17 
days after GC onset. 
Each line corresponds to a different GC simulation.
The analysis is based on a subset of cells as indicated in the pies.}
\end{figure}
%



% ##############################################################################################################
% ##############################################################################################################
% ##############################################################################################################
% ##############################################################################################################
% ##############################################################################################################



\clearpage
\subsection{Clonality pies with all cells}

%
\begin{figure}[ht!]
\begin{center}
\includegraphics[width=3.3cm]{./01/clonality_pie_day3.eps}
\includegraphics[width=3.3cm]{./01/clonality_pie_day6.eps}
\includegraphics[width=3.3cm]{./01/clonality_pie_day9.eps}
\includegraphics[width=3.3cm]{./01/clonality_pie_day12.eps}
%\includegraphics[width=3.3cm]{./01/clonality_pie_day17.eps}
\includegraphics[width=3.3cm]{./02/clonality_pie_day3.eps}
\includegraphics[width=3.3cm]{./02/clonality_pie_day6.eps}
\includegraphics[width=3.3cm]{./02/clonality_pie_day9.eps}
\includegraphics[width=3.3cm]{./02/clonality_pie_day12.eps}
%\includegraphics[width=3.3cm]{./02/clonality_pie_day17.eps}
\includegraphics[width=3.3cm]{./03/clonality_pie_day3.eps}
\includegraphics[width=3.3cm]{./03/clonality_pie_day6.eps}
\includegraphics[width=3.3cm]{./03/clonality_pie_day9.eps}
\includegraphics[width=3.3cm]{./03/clonality_pie_day12.eps}
%\includegraphics[width=3.3cm]{./03/clonality_pie_day17.eps}
\includegraphics[width=3.3cm]{./04/clonality_pie_day3.eps}
\includegraphics[width=3.3cm]{./04/clonality_pie_day6.eps}
\includegraphics[width=3.3cm]{./04/clonality_pie_day9.eps}
\includegraphics[width=3.3cm]{./04/clonality_pie_day12.eps}
%\includegraphics[width=3.3cm]{./04/clonality_pie_day17.eps}
\includegraphics[width=3.3cm]{./05/clonality_pie_day3.eps}
\includegraphics[width=3.3cm]{./05/clonality_pie_day6.eps}
\includegraphics[width=3.3cm]{./05/clonality_pie_day9.eps}
\includegraphics[width=3.3cm]{./05/clonality_pie_day12.eps}
%\includegraphics[width=3.3cm]{./05/clonality_pie_day17.eps}
\includegraphics[width=3.3cm]{./06/clonality_pie_day3.eps}
\includegraphics[width=3.3cm]{./06/clonality_pie_day6.eps}
\includegraphics[width=3.3cm]{./06/clonality_pie_day9.eps}
\includegraphics[width=3.3cm]{./06/clonality_pie_day12.eps}
%\includegraphics[width=3.3cm]{./06/clonality_pie_day17.eps}
\includegraphics[width=3.3cm]{./07/clonality_pie_day3.eps}
\includegraphics[width=3.3cm]{./07/clonality_pie_day6.eps}
\includegraphics[width=3.3cm]{./07/clonality_pie_day9.eps}
\includegraphics[width=3.3cm]{./07/clonality_pie_day12.eps}
%\includegraphics[width=3.3cm]{./07/clonality_pie_day17.eps}
\end{center}
\vspace*{-5mm}
\caption[]{{\sf Distribution of clonal fractions.}\\
The distribution of clonal fractions
is shown for the time points 3, 6, 9, 12%, 17 
days after GC onset. 
Each line corresponds to a different GC simulation.}
\end{figure}
%

\newpage
%
\begin{figure}[ht!]
\begin{center}
\includegraphics[width=3.3cm]{./08/clonality_pie_day3.eps}
\includegraphics[width=3.3cm]{./08/clonality_pie_day6.eps}
\includegraphics[width=3.3cm]{./08/clonality_pie_day9.eps}
\includegraphics[width=3.3cm]{./08/clonality_pie_day12.eps}
%\includegraphics[width=3.3cm]{./08/clonality_pie_day17.eps}
\includegraphics[width=3.3cm]{./09/clonality_pie_day3.eps}
\includegraphics[width=3.3cm]{./09/clonality_pie_day6.eps}
\includegraphics[width=3.3cm]{./09/clonality_pie_day9.eps}
\includegraphics[width=3.3cm]{./09/clonality_pie_day12.eps}
%\includegraphics[width=3.3cm]{./09/clonality_pie_day17.eps}
\includegraphics[width=3.3cm]{./10/clonality_pie_day3.eps}
\includegraphics[width=3.3cm]{./10/clonality_pie_day6.eps}
\includegraphics[width=3.3cm]{./10/clonality_pie_day9.eps}
\includegraphics[width=3.3cm]{./10/clonality_pie_day12.eps}
%\includegraphics[width=3.3cm]{./10/clonality_pie_day17.eps}
\includegraphics[width=3.3cm]{./11/clonality_pie_day3.eps}
\includegraphics[width=3.3cm]{./11/clonality_pie_day6.eps}
\includegraphics[width=3.3cm]{./11/clonality_pie_day9.eps}
\includegraphics[width=3.3cm]{./11/clonality_pie_day12.eps}
%\includegraphics[width=3.3cm]{./11/clonality_pie_day17.eps}
\includegraphics[width=3.3cm]{./12/clonality_pie_day3.eps}
\includegraphics[width=3.3cm]{./12/clonality_pie_day6.eps}
\includegraphics[width=3.3cm]{./12/clonality_pie_day9.eps}
\includegraphics[width=3.3cm]{./12/clonality_pie_day12.eps}
%\includegraphics[width=3.3cm]{./12/clonality_pie_day17.eps}
\includegraphics[width=3.3cm]{./13/clonality_pie_day3.eps}
\includegraphics[width=3.3cm]{./13/clonality_pie_day6.eps}
\includegraphics[width=3.3cm]{./13/clonality_pie_day9.eps}
\includegraphics[width=3.3cm]{./13/clonality_pie_day12.eps}
%\includegraphics[width=3.3cm]{./13/clonality_pie_day17.eps}
\includegraphics[width=3.3cm]{./14/clonality_pie_day3.eps}
\includegraphics[width=3.3cm]{./14/clonality_pie_day6.eps}
\includegraphics[width=3.3cm]{./14/clonality_pie_day9.eps}
\includegraphics[width=3.3cm]{./14/clonality_pie_day12.eps}
%\includegraphics[width=3.3cm]{./14/clonality_pie_day17.eps}
\end{center}
\vspace*{-5mm}
\caption[]{{\sf Distribution of clonal fractions.}\\
The distribution of clonal fractions
is shown for the time points 3, 6, 9, 12%, 17 
days after GC onset. 
Each line corresponds to a different GC simulation.}
\end{figure}
%

\newpage
%
\begin{figure}[ht!]
\begin{center}
\includegraphics[width=3.3cm]{./15/clonality_pie_day3.eps}
\includegraphics[width=3.3cm]{./15/clonality_pie_day6.eps}
\includegraphics[width=3.3cm]{./15/clonality_pie_day9.eps}
\includegraphics[width=3.3cm]{./15/clonality_pie_day12.eps}
%\includegraphics[width=3.3cm]{./15/clonality_pie_day17.eps}
\includegraphics[width=3.3cm]{./16/clonality_pie_day3.eps}
\includegraphics[width=3.3cm]{./16/clonality_pie_day6.eps}
\includegraphics[width=3.3cm]{./16/clonality_pie_day9.eps}
\includegraphics[width=3.3cm]{./16/clonality_pie_day12.eps}
%\includegraphics[width=3.3cm]{./16/clonality_pie_day17.eps}
\includegraphics[width=3.3cm]{./17/clonality_pie_day3.eps}
\includegraphics[width=3.3cm]{./17/clonality_pie_day6.eps}
\includegraphics[width=3.3cm]{./17/clonality_pie_day9.eps}
\includegraphics[width=3.3cm]{./17/clonality_pie_day12.eps}
%\includegraphics[width=3.3cm]{./17/clonality_pie_day17.eps}
\includegraphics[width=3.3cm]{./18/clonality_pie_day3.eps}
\includegraphics[width=3.3cm]{./18/clonality_pie_day6.eps}
\includegraphics[width=3.3cm]{./18/clonality_pie_day9.eps}
\includegraphics[width=3.3cm]{./18/clonality_pie_day12.eps}
%\includegraphics[width=3.3cm]{./18/clonality_pie_day17.eps}
\includegraphics[width=3.3cm]{./19/clonality_pie_day3.eps}
\includegraphics[width=3.3cm]{./19/clonality_pie_day6.eps}
\includegraphics[width=3.3cm]{./19/clonality_pie_day9.eps}
\includegraphics[width=3.3cm]{./19/clonality_pie_day12.eps}
%\includegraphics[width=3.3cm]{./19/clonality_pie_day17.eps}
\includegraphics[width=3.3cm]{./20/clonality_pie_day3.eps}
\includegraphics[width=3.3cm]{./20/clonality_pie_day6.eps}
\includegraphics[width=3.3cm]{./20/clonality_pie_day9.eps}
\includegraphics[width=3.3cm]{./20/clonality_pie_day12.eps}
%\includegraphics[width=3.3cm]{./20/clonality_pie_day17.eps}
\includegraphics[width=3.3cm]{./21/clonality_pie_day3.eps}
\includegraphics[width=3.3cm]{./21/clonality_pie_day6.eps}
\includegraphics[width=3.3cm]{./21/clonality_pie_day9.eps}
\includegraphics[width=3.3cm]{./21/clonality_pie_day12.eps}
%\includegraphics[width=3.3cm]{./21/clonality_pie_day17.eps}
\end{center}
\vspace*{-5mm}
\caption[]{{\sf Distribution of clonal fractions.}\\
The distribution of clonal fractions
is shown for the time points 3, 6, 9, 12%, 17 
days after GC onset. 
Each line corresponds to a different GC simulation.}
\end{figure}
%

\newpage
%
\begin{figure}[ht!]
\begin{center}
\includegraphics[width=3.3cm]{./22/clonality_pie_day3.eps}
\includegraphics[width=3.3cm]{./22/clonality_pie_day6.eps}
\includegraphics[width=3.3cm]{./22/clonality_pie_day9.eps}
\includegraphics[width=3.3cm]{./22/clonality_pie_day12.eps}
%\includegraphics[width=3.3cm]{./22/clonality_pie_day17.eps}
\includegraphics[width=3.3cm]{./23/clonality_pie_day3.eps}
\includegraphics[width=3.3cm]{./23/clonality_pie_day6.eps}
\includegraphics[width=3.3cm]{./23/clonality_pie_day9.eps}
\includegraphics[width=3.3cm]{./23/clonality_pie_day12.eps}
%\includegraphics[width=3.3cm]{./23/clonality_pie_day17.eps}
\includegraphics[width=3.3cm]{./24/clonality_pie_day3.eps}
\includegraphics[width=3.3cm]{./24/clonality_pie_day6.eps}
\includegraphics[width=3.3cm]{./24/clonality_pie_day9.eps}
\includegraphics[width=3.3cm]{./24/clonality_pie_day12.eps}
%\includegraphics[width=3.3cm]{./24/clonality_pie_day17.eps}
\includegraphics[width=3.3cm]{./25/clonality_pie_day3.eps}
\includegraphics[width=3.3cm]{./25/clonality_pie_day6.eps}
\includegraphics[width=3.3cm]{./25/clonality_pie_day9.eps}
\includegraphics[width=3.3cm]{./25/clonality_pie_day12.eps}
%\includegraphics[width=3.3cm]{./25/clonality_pie_day17.eps}
\includegraphics[width=3.3cm]{./26/clonality_pie_day3.eps}
\includegraphics[width=3.3cm]{./26/clonality_pie_day6.eps}
\includegraphics[width=3.3cm]{./26/clonality_pie_day9.eps}
\includegraphics[width=3.3cm]{./26/clonality_pie_day12.eps}
%\includegraphics[width=3.3cm]{./26/clonality_pie_day17.eps}
\includegraphics[width=3.3cm]{./27/clonality_pie_day3.eps}
\includegraphics[width=3.3cm]{./27/clonality_pie_day6.eps}
\includegraphics[width=3.3cm]{./27/clonality_pie_day9.eps}
\includegraphics[width=3.3cm]{./27/clonality_pie_day12.eps}
%\includegraphics[width=3.3cm]{./27/clonality_pie_day17.eps}
\includegraphics[width=3.3cm]{./28/clonality_pie_day3.eps}
\includegraphics[width=3.3cm]{./28/clonality_pie_day6.eps}
\includegraphics[width=3.3cm]{./28/clonality_pie_day9.eps}
\includegraphics[width=3.3cm]{./28/clonality_pie_day12.eps}
%\includegraphics[width=3.3cm]{./28/clonality_pie_day17.eps}
\end{center}
\vspace*{-5mm}
\caption[]{{\sf Distribution of clonal fractions.}\\
The distribution of clonal fractions
is shown for the time points 3, 6, 9, 12%, 17 
days after GC onset. 
Each line corresponds to a different GC simulation.}
\end{figure}
%

\newpage
%
\begin{figure}[ht!]
\begin{center}
\includegraphics[width=3.3cm]{./29/clonality_pie_day3.eps}
\includegraphics[width=3.3cm]{./29/clonality_pie_day6.eps}
\includegraphics[width=3.3cm]{./29/clonality_pie_day9.eps}
\includegraphics[width=3.3cm]{./29/clonality_pie_day12.eps}
%\includegraphics[width=3.3cm]{./29/clonality_pie_day17.eps}
\includegraphics[width=3.3cm]{./30/clonality_pie_day3.eps}
\includegraphics[width=3.3cm]{./30/clonality_pie_day6.eps}
\includegraphics[width=3.3cm]{./30/clonality_pie_day9.eps}
\includegraphics[width=3.3cm]{./30/clonality_pie_day12.eps}
%\includegraphics[width=3.3cm]{./30/clonality_pie_day17.eps}
\includegraphics[width=3.3cm]{./31/clonality_pie_day3.eps}
\includegraphics[width=3.3cm]{./31/clonality_pie_day6.eps}
\includegraphics[width=3.3cm]{./31/clonality_pie_day9.eps}
\includegraphics[width=3.3cm]{./31/clonality_pie_day12.eps}
%\includegraphics[width=3.3cm]{./31/clonality_pie_day17.eps}
\includegraphics[width=3.3cm]{./32/clonality_pie_day3.eps}
\includegraphics[width=3.3cm]{./32/clonality_pie_day6.eps}
\includegraphics[width=3.3cm]{./32/clonality_pie_day9.eps}
\includegraphics[width=3.3cm]{./32/clonality_pie_day12.eps}
%\includegraphics[width=3.3cm]{./32/clonality_pie_day17.eps}
\includegraphics[width=3.3cm]{./33/clonality_pie_day3.eps}
\includegraphics[width=3.3cm]{./33/clonality_pie_day6.eps}
\includegraphics[width=3.3cm]{./33/clonality_pie_day9.eps}
\includegraphics[width=3.3cm]{./33/clonality_pie_day12.eps}
%\includegraphics[width=3.3cm]{./33/clonality_pie_day17.eps}
\includegraphics[width=3.3cm]{./34/clonality_pie_day3.eps}
\includegraphics[width=3.3cm]{./34/clonality_pie_day6.eps}
\includegraphics[width=3.3cm]{./34/clonality_pie_day9.eps}
\includegraphics[width=3.3cm]{./34/clonality_pie_day12.eps}
%\includegraphics[width=3.3cm]{./34/clonality_pie_day17.eps}
\includegraphics[width=3.3cm]{./35/clonality_pie_day3.eps}
\includegraphics[width=3.3cm]{./35/clonality_pie_day6.eps}
\includegraphics[width=3.3cm]{./35/clonality_pie_day9.eps}
\includegraphics[width=3.3cm]{./35/clonality_pie_day12.eps}
%\includegraphics[width=3.3cm]{./35/clonality_pie_day17.eps}
\end{center}
\vspace*{-5mm}
\caption[]{{\sf Distribution of clonal fractions.}\\
The distribution of clonal fractions
is shown for the time points 3, 6, 9, 12%, 17 
days after GC onset. 
Each line corresponds to a different GC simulation.}
\end{figure}
%

\newpage
%
\begin{figure}[ht!]
\begin{center}
\includegraphics[width=3.3cm]{./36/clonality_pie_day3.eps}
\includegraphics[width=3.3cm]{./36/clonality_pie_day6.eps}
\includegraphics[width=3.3cm]{./36/clonality_pie_day9.eps}
\includegraphics[width=3.3cm]{./36/clonality_pie_day12.eps}
%\includegraphics[width=3.3cm]{./36/clonality_pie_day17.eps}
\includegraphics[width=3.3cm]{./37/clonality_pie_day3.eps}
\includegraphics[width=3.3cm]{./37/clonality_pie_day6.eps}
\includegraphics[width=3.3cm]{./37/clonality_pie_day9.eps}
\includegraphics[width=3.3cm]{./37/clonality_pie_day12.eps}
%\includegraphics[width=3.3cm]{./37/clonality_pie_day17.eps}
\includegraphics[width=3.3cm]{./38/clonality_pie_day3.eps}
\includegraphics[width=3.3cm]{./38/clonality_pie_day6.eps}
\includegraphics[width=3.3cm]{./38/clonality_pie_day9.eps}
\includegraphics[width=3.3cm]{./38/clonality_pie_day12.eps}
%\includegraphics[width=3.3cm]{./38/clonality_pie_day17.eps}
\includegraphics[width=3.3cm]{./39/clonality_pie_day3.eps}
\includegraphics[width=3.3cm]{./39/clonality_pie_day6.eps}
\includegraphics[width=3.3cm]{./39/clonality_pie_day9.eps}
\includegraphics[width=3.3cm]{./39/clonality_pie_day12.eps}
%\includegraphics[width=3.3cm]{./39/clonality_pie_day17.eps}
\includegraphics[width=3.3cm]{./40/clonality_pie_day3.eps}
\includegraphics[width=3.3cm]{./40/clonality_pie_day6.eps}
\includegraphics[width=3.3cm]{./40/clonality_pie_day9.eps}
\includegraphics[width=3.3cm]{./40/clonality_pie_day12.eps}
%\includegraphics[width=3.3cm]{./40/clonality_pie_day17.eps}
\includegraphics[width=3.3cm]{./41/clonality_pie_day3.eps}
\includegraphics[width=3.3cm]{./41/clonality_pie_day6.eps}
\includegraphics[width=3.3cm]{./41/clonality_pie_day9.eps}
\includegraphics[width=3.3cm]{./41/clonality_pie_day12.eps}
%\includegraphics[width=3.3cm]{./41/clonality_pie_day17.eps}
\includegraphics[width=3.3cm]{./42/clonality_pie_day3.eps}
\includegraphics[width=3.3cm]{./42/clonality_pie_day6.eps}
\includegraphics[width=3.3cm]{./42/clonality_pie_day9.eps}
\includegraphics[width=3.3cm]{./42/clonality_pie_day12.eps}
%\includegraphics[width=3.3cm]{./42/clonality_pie_day17.eps}
\end{center}
\vspace*{-5mm}
\caption[]{{\sf Distribution of clonal fractions.}\\
The distribution of clonal fractions
is shown for the time points 3, 6, 9, 12%, 17 
days after GC onset. 
Each line corresponds to a different GC simulation.}
\end{figure}
%


\newpage
%
\begin{figure}[ht!]
\begin{center}
\includegraphics[width=3.3cm]{./43/clonality_pie_day3.eps}
\includegraphics[width=3.3cm]{./43/clonality_pie_day6.eps}
\includegraphics[width=3.3cm]{./43/clonality_pie_day9.eps}
\includegraphics[width=3.3cm]{./43/clonality_pie_day12.eps}
%\includegraphics[width=3.3cm]{./43/clonality_pie_day17.eps}
\includegraphics[width=3.3cm]{./44/clonality_pie_day3.eps}
\includegraphics[width=3.3cm]{./44/clonality_pie_day6.eps}
\includegraphics[width=3.3cm]{./44/clonality_pie_day9.eps}
\includegraphics[width=3.3cm]{./44/clonality_pie_day12.eps}
%\includegraphics[width=3.3cm]{./44/clonality_pie_day17.eps}
\includegraphics[width=3.3cm]{./45/clonality_pie_day3.eps}
\includegraphics[width=3.3cm]{./45/clonality_pie_day6.eps}
\includegraphics[width=3.3cm]{./45/clonality_pie_day9.eps}
\includegraphics[width=3.3cm]{./45/clonality_pie_day12.eps}
%\includegraphics[width=3.3cm]{./45/clonality_pie_day17.eps}
\includegraphics[width=3.3cm]{./46/clonality_pie_day3.eps}
\includegraphics[width=3.3cm]{./46/clonality_pie_day6.eps}
\includegraphics[width=3.3cm]{./46/clonality_pie_day9.eps}
\includegraphics[width=3.3cm]{./46/clonality_pie_day12.eps}
%\includegraphics[width=3.3cm]{./46/clonality_pie_day17.eps}
\includegraphics[width=3.3cm]{./47/clonality_pie_day3.eps}
\includegraphics[width=3.3cm]{./47/clonality_pie_day6.eps}
\includegraphics[width=3.3cm]{./47/clonality_pie_day9.eps}
\includegraphics[width=3.3cm]{./47/clonality_pie_day12.eps}
%\includegraphics[width=3.3cm]{./47/clonality_pie_day17.eps}
\includegraphics[width=3.3cm]{./48/clonality_pie_day3.eps}
\includegraphics[width=3.3cm]{./48/clonality_pie_day6.eps}
\includegraphics[width=3.3cm]{./48/clonality_pie_day9.eps}
\includegraphics[width=3.3cm]{./48/clonality_pie_day12.eps}
%\includegraphics[width=3.3cm]{./48/clonality_pie_day17.eps}
\includegraphics[width=3.3cm]{./49/clonality_pie_day3.eps}
\includegraphics[width=3.3cm]{./49/clonality_pie_day6.eps}
\includegraphics[width=3.3cm]{./49/clonality_pie_day9.eps}
\includegraphics[width=3.3cm]{./49/clonality_pie_day12.eps}
%\includegraphics[width=3.3cm]{./49/clonality_pie_day17.eps}
%\includegraphics[width=3.3cm]{./50/clonality_pie_day3.eps}
%\includegraphics[width=3.3cm]{./50/clonality_pie_day6.eps}
%\includegraphics[width=3.3cm]{./50/clonality_pie_day9.eps}
%\includegraphics[width=3.3cm]{./50/clonality_pie_day12.eps}
%\includegraphics[width=3.3cm]{./50/clonality_pie_day17.eps}
\end{center}
\vspace*{-5mm}
\caption[]{{\sf Distribution of clonal fractions.}\\
The distribution of clonal fractions
is shown for the time points 3, 6, 9, 12%, 17 
days after GC onset. 
Each line corresponds to a different GC simulation.}
\end{figure}
%


\clearpage
\subsection{Clonality pies for cell subsets}

%
\begin{figure}[ht!]
\begin{center}
\includegraphics[width=3.3cm]{./01/clonality_pie_subset_day3.eps}
\includegraphics[width=3.3cm]{./01/clonality_pie_subset_day6.eps}
\includegraphics[width=3.3cm]{./01/clonality_pie_subset_day9.eps}
\includegraphics[width=3.3cm]{./01/clonality_pie_subset_day12.eps}
%\includegraphics[width=3.3cm]{./01/clonality_pie_subset_day17.eps}
\includegraphics[width=3.3cm]{./02/clonality_pie_subset_day3.eps}
\includegraphics[width=3.3cm]{./02/clonality_pie_subset_day6.eps}
\includegraphics[width=3.3cm]{./02/clonality_pie_subset_day9.eps}
\includegraphics[width=3.3cm]{./02/clonality_pie_subset_day12.eps}
%\includegraphics[width=3.3cm]{./02/clonality_pie_subset_day17.eps}
\includegraphics[width=3.3cm]{./03/clonality_pie_subset_day3.eps}
\includegraphics[width=3.3cm]{./03/clonality_pie_subset_day6.eps}
\includegraphics[width=3.3cm]{./03/clonality_pie_subset_day9.eps}
\includegraphics[width=3.3cm]{./03/clonality_pie_subset_day12.eps}
%\includegraphics[width=3.3cm]{./03/clonality_pie_subset_day17.eps}
\includegraphics[width=3.3cm]{./04/clonality_pie_subset_day3.eps}
\includegraphics[width=3.3cm]{./04/clonality_pie_subset_day6.eps}
\includegraphics[width=3.3cm]{./04/clonality_pie_subset_day9.eps}
\includegraphics[width=3.3cm]{./04/clonality_pie_subset_day12.eps}
%\includegraphics[width=3.3cm]{./04/clonality_pie_subset_day17.eps}
\includegraphics[width=3.3cm]{./05/clonality_pie_subset_day3.eps}
\includegraphics[width=3.3cm]{./05/clonality_pie_subset_day6.eps}
\includegraphics[width=3.3cm]{./05/clonality_pie_subset_day9.eps}
\includegraphics[width=3.3cm]{./05/clonality_pie_subset_day12.eps}
%\includegraphics[width=3.3cm]{./05/clonality_pie_subset_day17.eps}
\includegraphics[width=3.3cm]{./06/clonality_pie_subset_day3.eps}
\includegraphics[width=3.3cm]{./06/clonality_pie_subset_day6.eps}
\includegraphics[width=3.3cm]{./06/clonality_pie_subset_day9.eps}
\includegraphics[width=3.3cm]{./06/clonality_pie_subset_day12.eps}
%\includegraphics[width=3.3cm]{./06/clonality_pie_subset_day17.eps}
\includegraphics[width=3.3cm]{./07/clonality_pie_subset_day3.eps}
\includegraphics[width=3.3cm]{./07/clonality_pie_subset_day6.eps}
\includegraphics[width=3.3cm]{./07/clonality_pie_subset_day9.eps}
\includegraphics[width=3.3cm]{./07/clonality_pie_subset_day12.eps}
%\includegraphics[width=3.3cm]{./07/clonality_pie_subset_day17.eps}
\end{center}
\vspace*{-5mm}
\caption[]{{\sf Distribution of clonal fractions in cell subsets.}\\
The distribution of clonal fractions
is shown for the time points 3, 6, 9, 12%, 17 
days after GC onset. 
Each line corresponds to a different GC simulation.
The analysis is based on a subset of cells as indicated in the pies.}
\end{figure}
%

\newpage
%
\begin{figure}[ht!]
\begin{center}
\includegraphics[width=3.3cm]{./08/clonality_pie_subset_day3.eps}
\includegraphics[width=3.3cm]{./08/clonality_pie_subset_day6.eps}
\includegraphics[width=3.3cm]{./08/clonality_pie_subset_day9.eps}
\includegraphics[width=3.3cm]{./08/clonality_pie_subset_day12.eps}
%\includegraphics[width=3.3cm]{./08/clonality_pie_subset_day17.eps}
\includegraphics[width=3.3cm]{./09/clonality_pie_subset_day3.eps}
\includegraphics[width=3.3cm]{./09/clonality_pie_subset_day6.eps}
\includegraphics[width=3.3cm]{./09/clonality_pie_subset_day9.eps}
\includegraphics[width=3.3cm]{./09/clonality_pie_subset_day12.eps}
%\includegraphics[width=3.3cm]{./09/clonality_pie_subset_day17.eps}
\includegraphics[width=3.3cm]{./10/clonality_pie_subset_day3.eps}
\includegraphics[width=3.3cm]{./10/clonality_pie_subset_day6.eps}
\includegraphics[width=3.3cm]{./10/clonality_pie_subset_day9.eps}
\includegraphics[width=3.3cm]{./10/clonality_pie_subset_day12.eps}
%\includegraphics[width=3.3cm]{./10/clonality_pie_subset_day17.eps}
\includegraphics[width=3.3cm]{./11/clonality_pie_subset_day3.eps}
\includegraphics[width=3.3cm]{./11/clonality_pie_subset_day6.eps}
\includegraphics[width=3.3cm]{./11/clonality_pie_subset_day9.eps}
\includegraphics[width=3.3cm]{./11/clonality_pie_subset_day12.eps}
%\includegraphics[width=3.3cm]{./11/clonality_pie_subset_day17.eps}
\includegraphics[width=3.3cm]{./12/clonality_pie_subset_day3.eps}
\includegraphics[width=3.3cm]{./12/clonality_pie_subset_day6.eps}
\includegraphics[width=3.3cm]{./12/clonality_pie_subset_day9.eps}
\includegraphics[width=3.3cm]{./12/clonality_pie_subset_day12.eps}
%\includegraphics[width=3.3cm]{./12/clonality_pie_subset_day17.eps}
\includegraphics[width=3.3cm]{./13/clonality_pie_subset_day3.eps}
\includegraphics[width=3.3cm]{./13/clonality_pie_subset_day6.eps}
\includegraphics[width=3.3cm]{./13/clonality_pie_subset_day9.eps}
\includegraphics[width=3.3cm]{./13/clonality_pie_subset_day12.eps}
%\includegraphics[width=3.3cm]{./13/clonality_pie_subset_day17.eps}
\includegraphics[width=3.3cm]{./14/clonality_pie_subset_day3.eps}
\includegraphics[width=3.3cm]{./14/clonality_pie_subset_day6.eps}
\includegraphics[width=3.3cm]{./14/clonality_pie_subset_day9.eps}
\includegraphics[width=3.3cm]{./14/clonality_pie_subset_day12.eps}
%\includegraphics[width=3.3cm]{./14/clonality_pie_subset_day17.eps}
\end{center}
\vspace*{-5mm}
\caption[]{{\sf Distribution of clonal fractions in cell subsets.}\\
The distribution of clonal fractions
is shown for the time points 3, 6, 9, 12%, 17 
days after GC onset. 
Each line corresponds to a different GC simulation.
The analysis is based on a subset of cells as indicated in the pies.}
\end{figure}
%

\newpage
%
\begin{figure}[ht!]
\begin{center}
\includegraphics[width=3.3cm]{./15/clonality_pie_subset_day3.eps}
\includegraphics[width=3.3cm]{./15/clonality_pie_subset_day6.eps}
\includegraphics[width=3.3cm]{./15/clonality_pie_subset_day9.eps}
\includegraphics[width=3.3cm]{./15/clonality_pie_subset_day12.eps}
%\includegraphics[width=3.3cm]{./15/clonality_pie_subset_day17.eps}
\includegraphics[width=3.3cm]{./16/clonality_pie_subset_day3.eps}
\includegraphics[width=3.3cm]{./16/clonality_pie_subset_day6.eps}
\includegraphics[width=3.3cm]{./16/clonality_pie_subset_day9.eps}
\includegraphics[width=3.3cm]{./16/clonality_pie_subset_day12.eps}
%\includegraphics[width=3.3cm]{./16/clonality_pie_subset_day17.eps}
\includegraphics[width=3.3cm]{./17/clonality_pie_subset_day3.eps}
\includegraphics[width=3.3cm]{./17/clonality_pie_subset_day6.eps}
\includegraphics[width=3.3cm]{./17/clonality_pie_subset_day9.eps}
\includegraphics[width=3.3cm]{./17/clonality_pie_subset_day12.eps}
%\includegraphics[width=3.3cm]{./17/clonality_pie_subset_day17.eps}
\includegraphics[width=3.3cm]{./18/clonality_pie_subset_day3.eps}
\includegraphics[width=3.3cm]{./18/clonality_pie_subset_day6.eps}
\includegraphics[width=3.3cm]{./18/clonality_pie_subset_day9.eps}
\includegraphics[width=3.3cm]{./18/clonality_pie_subset_day12.eps}
%\includegraphics[width=3.3cm]{./18/clonality_pie_subset_day17.eps}
\includegraphics[width=3.3cm]{./19/clonality_pie_subset_day3.eps}
\includegraphics[width=3.3cm]{./19/clonality_pie_subset_day6.eps}
\includegraphics[width=3.3cm]{./19/clonality_pie_subset_day9.eps}
\includegraphics[width=3.3cm]{./19/clonality_pie_subset_day12.eps}
%\includegraphics[width=3.3cm]{./19/clonality_pie_subset_day17.eps}
\includegraphics[width=3.3cm]{./20/clonality_pie_subset_day3.eps}
\includegraphics[width=3.3cm]{./20/clonality_pie_subset_day6.eps}
\includegraphics[width=3.3cm]{./20/clonality_pie_subset_day9.eps}
\includegraphics[width=3.3cm]{./20/clonality_pie_subset_day12.eps}
%\includegraphics[width=3.3cm]{./20/clonality_pie_subset_day17.eps}
\includegraphics[width=3.3cm]{./21/clonality_pie_subset_day3.eps}
\includegraphics[width=3.3cm]{./21/clonality_pie_subset_day6.eps}
\includegraphics[width=3.3cm]{./21/clonality_pie_subset_day9.eps}
\includegraphics[width=3.3cm]{./21/clonality_pie_subset_day12.eps}
%\includegraphics[width=3.3cm]{./21/clonality_pie_subset_day17.eps}
\end{center}
\vspace*{-5mm}
\caption[]{{\sf Distribution of clonal fractions in cell subsets.}\\
The distribution of clonal fractions
is shown for the time points 3, 6, 9, 12%, 17 
days after GC onset. 
Each line corresponds to a different GC simulation.
The analysis is based on a subset of cells as indicated in the pies.}
\end{figure}
%

\newpage
%
\begin{figure}[ht!]
\begin{center}
\includegraphics[width=3.3cm]{./22/clonality_pie_subset_day3.eps}
\includegraphics[width=3.3cm]{./22/clonality_pie_subset_day6.eps}
\includegraphics[width=3.3cm]{./22/clonality_pie_subset_day9.eps}
\includegraphics[width=3.3cm]{./22/clonality_pie_subset_day12.eps}
%\includegraphics[width=3.3cm]{./22/clonality_pie_subset_day17.eps}
\includegraphics[width=3.3cm]{./23/clonality_pie_subset_day3.eps}
\includegraphics[width=3.3cm]{./23/clonality_pie_subset_day6.eps}
\includegraphics[width=3.3cm]{./23/clonality_pie_subset_day9.eps}
\includegraphics[width=3.3cm]{./23/clonality_pie_subset_day12.eps}
%\includegraphics[width=3.3cm]{./23/clonality_pie_subset_day17.eps}
\includegraphics[width=3.3cm]{./24/clonality_pie_subset_day3.eps}
\includegraphics[width=3.3cm]{./24/clonality_pie_subset_day6.eps}
\includegraphics[width=3.3cm]{./24/clonality_pie_subset_day9.eps}
\includegraphics[width=3.3cm]{./24/clonality_pie_subset_day12.eps}
%\includegraphics[width=3.3cm]{./24/clonality_pie_subset_day17.eps}
\includegraphics[width=3.3cm]{./25/clonality_pie_subset_day3.eps}
\includegraphics[width=3.3cm]{./25/clonality_pie_subset_day6.eps}
\includegraphics[width=3.3cm]{./25/clonality_pie_subset_day9.eps}
\includegraphics[width=3.3cm]{./25/clonality_pie_subset_day12.eps}
%\includegraphics[width=3.3cm]{./25/clonality_pie_subset_day17.eps}
\includegraphics[width=3.3cm]{./26/clonality_pie_subset_day3.eps}
\includegraphics[width=3.3cm]{./26/clonality_pie_subset_day6.eps}
\includegraphics[width=3.3cm]{./26/clonality_pie_subset_day9.eps}
\includegraphics[width=3.3cm]{./26/clonality_pie_subset_day12.eps}
%\includegraphics[width=3.3cm]{./26/clonality_pie_subset_day17.eps}
\includegraphics[width=3.3cm]{./27/clonality_pie_subset_day3.eps}
\includegraphics[width=3.3cm]{./27/clonality_pie_subset_day6.eps}
\includegraphics[width=3.3cm]{./27/clonality_pie_subset_day9.eps}
\includegraphics[width=3.3cm]{./27/clonality_pie_subset_day12.eps}
%\includegraphics[width=3.3cm]{./27/clonality_pie_subset_day17.eps}
\includegraphics[width=3.3cm]{./28/clonality_pie_subset_day3.eps}
\includegraphics[width=3.3cm]{./28/clonality_pie_subset_day6.eps}
\includegraphics[width=3.3cm]{./28/clonality_pie_subset_day9.eps}
\includegraphics[width=3.3cm]{./28/clonality_pie_subset_day12.eps}
%\includegraphics[width=3.3cm]{./28/clonality_pie_subset_day17.eps}
\end{center}
\vspace*{-5mm}
\caption[]{{\sf Distribution of clonal fractions in cell subsets.}\\
The distribution of clonal fractions
is shown for the time points 3, 6, 9, 12%, 17 
days after GC onset. 
Each line corresponds to a different GC simulation.
The analysis is based on a subset of cells as indicated in the pies.}
\end{figure}
%

\newpage
%
\begin{figure}[ht!]
\begin{center}
\includegraphics[width=3.3cm]{./29/clonality_pie_subset_day3.eps}
\includegraphics[width=3.3cm]{./29/clonality_pie_subset_day6.eps}
\includegraphics[width=3.3cm]{./29/clonality_pie_subset_day9.eps}
\includegraphics[width=3.3cm]{./29/clonality_pie_subset_day12.eps}
%\includegraphics[width=3.3cm]{./29/clonality_pie_subset_day17.eps}
\includegraphics[width=3.3cm]{./30/clonality_pie_subset_day3.eps}
\includegraphics[width=3.3cm]{./30/clonality_pie_subset_day6.eps}
\includegraphics[width=3.3cm]{./30/clonality_pie_subset_day9.eps}
\includegraphics[width=3.3cm]{./30/clonality_pie_subset_day12.eps}
%\includegraphics[width=3.3cm]{./30/clonality_pie_subset_day17.eps}
\includegraphics[width=3.3cm]{./31/clonality_pie_subset_day3.eps}
\includegraphics[width=3.3cm]{./31/clonality_pie_subset_day6.eps}
\includegraphics[width=3.3cm]{./31/clonality_pie_subset_day9.eps}
\includegraphics[width=3.3cm]{./31/clonality_pie_subset_day12.eps}
%\includegraphics[width=3.3cm]{./31/clonality_pie_subset_day17.eps}
\includegraphics[width=3.3cm]{./32/clonality_pie_subset_day3.eps}
\includegraphics[width=3.3cm]{./32/clonality_pie_subset_day6.eps}
\includegraphics[width=3.3cm]{./32/clonality_pie_subset_day9.eps}
\includegraphics[width=3.3cm]{./32/clonality_pie_subset_day12.eps}
%\includegraphics[width=3.3cm]{./32/clonality_pie_subset_day17.eps}
\includegraphics[width=3.3cm]{./33/clonality_pie_subset_day3.eps}
\includegraphics[width=3.3cm]{./33/clonality_pie_subset_day6.eps}
\includegraphics[width=3.3cm]{./33/clonality_pie_subset_day9.eps}
\includegraphics[width=3.3cm]{./33/clonality_pie_subset_day12.eps}
%\includegraphics[width=3.3cm]{./33/clonality_pie_subset_day17.eps}
\includegraphics[width=3.3cm]{./34/clonality_pie_subset_day3.eps}
\includegraphics[width=3.3cm]{./34/clonality_pie_subset_day6.eps}
\includegraphics[width=3.3cm]{./34/clonality_pie_subset_day9.eps}
\includegraphics[width=3.3cm]{./34/clonality_pie_subset_day12.eps}
%\includegraphics[width=3.3cm]{./34/clonality_pie_subset_day17.eps}
\includegraphics[width=3.3cm]{./35/clonality_pie_subset_day3.eps}
\includegraphics[width=3.3cm]{./35/clonality_pie_subset_day6.eps}
\includegraphics[width=3.3cm]{./35/clonality_pie_subset_day9.eps}
\includegraphics[width=3.3cm]{./35/clonality_pie_subset_day12.eps}
%\includegraphics[width=3.3cm]{./35/clonality_pie_subset_day17.eps}
\end{center}
\vspace*{-5mm}
\caption[]{{\sf Distribution of clonal fractions in cell subsets.}\\
The distribution of clonal fractions
is shown for the time points 3, 6, 9, 12%, 17 
days after GC onset. 
Each line corresponds to a different GC simulation.
The analysis is based on a subset of cells as indicated in the pies.}
\end{figure}
%

\newpage
%
\begin{figure}[ht!]
\begin{center}
\includegraphics[width=3.3cm]{./36/clonality_pie_subset_day3.eps}
\includegraphics[width=3.3cm]{./36/clonality_pie_subset_day6.eps}
\includegraphics[width=3.3cm]{./36/clonality_pie_subset_day9.eps}
\includegraphics[width=3.3cm]{./36/clonality_pie_subset_day12.eps}
%\includegraphics[width=3.3cm]{./36/clonality_pie_subset_day17.eps}
\includegraphics[width=3.3cm]{./37/clonality_pie_subset_day3.eps}
\includegraphics[width=3.3cm]{./37/clonality_pie_subset_day6.eps}
\includegraphics[width=3.3cm]{./37/clonality_pie_subset_day9.eps}
\includegraphics[width=3.3cm]{./37/clonality_pie_subset_day12.eps}
%\includegraphics[width=3.3cm]{./37/clonality_pie_subset_day17.eps}
\includegraphics[width=3.3cm]{./38/clonality_pie_subset_day3.eps}
\includegraphics[width=3.3cm]{./38/clonality_pie_subset_day6.eps}
\includegraphics[width=3.3cm]{./38/clonality_pie_subset_day9.eps}
\includegraphics[width=3.3cm]{./38/clonality_pie_subset_day12.eps}
%\includegraphics[width=3.3cm]{./38/clonality_pie_subset_day17.eps}
\includegraphics[width=3.3cm]{./39/clonality_pie_subset_day3.eps}
\includegraphics[width=3.3cm]{./39/clonality_pie_subset_day6.eps}
\includegraphics[width=3.3cm]{./39/clonality_pie_subset_day9.eps}
\includegraphics[width=3.3cm]{./39/clonality_pie_subset_day12.eps}
%\includegraphics[width=3.3cm]{./39/clonality_pie_subset_day17.eps}
\includegraphics[width=3.3cm]{./40/clonality_pie_subset_day3.eps}
\includegraphics[width=3.3cm]{./40/clonality_pie_subset_day6.eps}
\includegraphics[width=3.3cm]{./40/clonality_pie_subset_day9.eps}
\includegraphics[width=3.3cm]{./40/clonality_pie_subset_day12.eps}
%\includegraphics[width=3.3cm]{./40/clonality_pie_subset_day17.eps}
\includegraphics[width=3.3cm]{./41/clonality_pie_subset_day3.eps}
\includegraphics[width=3.3cm]{./41/clonality_pie_subset_day6.eps}
\includegraphics[width=3.3cm]{./41/clonality_pie_subset_day9.eps}
\includegraphics[width=3.3cm]{./41/clonality_pie_subset_day12.eps}
%\includegraphics[width=3.3cm]{./41/clonality_pie_subset_day17.eps}
\includegraphics[width=3.3cm]{./42/clonality_pie_subset_day3.eps}
\includegraphics[width=3.3cm]{./42/clonality_pie_subset_day6.eps}
\includegraphics[width=3.3cm]{./42/clonality_pie_subset_day9.eps}
\includegraphics[width=3.3cm]{./42/clonality_pie_subset_day12.eps}
%\includegraphics[width=3.3cm]{./42/clonality_pie_subset_day17.eps}
\end{center}
\vspace*{-5mm}
\caption[]{{\sf Distribution of clonal fractions in cell subsets.}\\
The distribution of clonal fractions
is shown for the time points 3, 6, 9, 12%, 17 
days after GC onset. 
Each line corresponds to a different GC simulation.
The analysis is based on a subset of cells as indicated in the pies.}
\end{figure}
%


\newpage
%
\begin{figure}[ht!]
\begin{center}
\includegraphics[width=3.3cm]{./43/clonality_pie_subset_day3.eps}
\includegraphics[width=3.3cm]{./43/clonality_pie_subset_day6.eps}
\includegraphics[width=3.3cm]{./43/clonality_pie_subset_day9.eps}
\includegraphics[width=3.3cm]{./43/clonality_pie_subset_day12.eps}
%\includegraphics[width=3.3cm]{./43/clonality_pie_subset_day17.eps}
\includegraphics[width=3.3cm]{./44/clonality_pie_subset_day3.eps}
\includegraphics[width=3.3cm]{./44/clonality_pie_subset_day6.eps}
\includegraphics[width=3.3cm]{./44/clonality_pie_subset_day9.eps}
\includegraphics[width=3.3cm]{./44/clonality_pie_subset_day12.eps}
%\includegraphics[width=3.3cm]{./44/clonality_pie_subset_day17.eps}
\includegraphics[width=3.3cm]{./45/clonality_pie_subset_day3.eps}
\includegraphics[width=3.3cm]{./45/clonality_pie_subset_day6.eps}
\includegraphics[width=3.3cm]{./45/clonality_pie_subset_day9.eps}
\includegraphics[width=3.3cm]{./45/clonality_pie_subset_day12.eps}
%\includegraphics[width=3.3cm]{./45/clonality_pie_subset_day17.eps}
\includegraphics[width=3.3cm]{./46/clonality_pie_subset_day3.eps}
\includegraphics[width=3.3cm]{./46/clonality_pie_subset_day6.eps}
\includegraphics[width=3.3cm]{./46/clonality_pie_subset_day9.eps}
\includegraphics[width=3.3cm]{./46/clonality_pie_subset_day12.eps}
%\includegraphics[width=3.3cm]{./46/clonality_pie_subset_day17.eps}
\includegraphics[width=3.3cm]{./47/clonality_pie_subset_day3.eps}
\includegraphics[width=3.3cm]{./47/clonality_pie_subset_day6.eps}
\includegraphics[width=3.3cm]{./47/clonality_pie_subset_day9.eps}
\includegraphics[width=3.3cm]{./47/clonality_pie_subset_day12.eps}
%\includegraphics[width=3.3cm]{./47/clonality_pie_subset_day17.eps}
\includegraphics[width=3.3cm]{./48/clonality_pie_subset_day3.eps}
\includegraphics[width=3.3cm]{./48/clonality_pie_subset_day6.eps}
\includegraphics[width=3.3cm]{./48/clonality_pie_subset_day9.eps}
\includegraphics[width=3.3cm]{./48/clonality_pie_subset_day12.eps}
%\includegraphics[width=3.3cm]{./48/clonality_pie_subset_day17.eps}
\includegraphics[width=3.3cm]{./49/clonality_pie_subset_day3.eps}
\includegraphics[width=3.3cm]{./49/clonality_pie_subset_day6.eps}
\includegraphics[width=3.3cm]{./49/clonality_pie_subset_day9.eps}
\includegraphics[width=3.3cm]{./49/clonality_pie_subset_day12.eps}
%\includegraphics[width=3.3cm]{./49/clonality_pie_subset_day17.eps}
%\includegraphics[width=3.3cm]{./50/clonality_pie_subset_day3.eps}
%\includegraphics[width=3.3cm]{./50/clonality_pie_subset_day6.eps}
%\includegraphics[width=3.3cm]{./50/clonality_pie_subset_day9.eps}
%\includegraphics[width=3.3cm]{./50/clonality_pie_subset_day12.eps}
%\includegraphics[width=3.3cm]{./50/clonality_pie_subset_day17.eps}
\end{center}
\vspace*{-5mm}
\caption[]{{\sf Distribution of clonal fractions in cell subsets.}\\
The distribution of clonal fractions
is shown for the time points 3, 6, 9, 12%, 17 
days after GC onset. 
Each line corresponds to a different GC simulation.
The analysis is based on a subset of cells as indicated in the pies.}
\end{figure}
%





\end{document}
